#@+leo-ver=4
#@+node:@file enable_gc.py
"""Enable debugging for garbage collector"""

from leoPlugins import *
from leoGlobals import *

#@+others
#@+node:onStart
def onStart (tag,keywords):

	try:
		import gc
		gc.set_debug(gc.DEBUG_LEAK)
	except: pass
#@nonl
#@-node:onStart
#@-others

# Register the handlers...
registerHandler("start2", onStart)

__version__ = "1.2"
plugin_signon(__name__)
#@nonl
#@-node:@file enable_gc.py
#@-leo
